body
{
  background:#f8f8f8 /*#647997*/;
  font-family:Open Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
}
.headline
{
    background: #f7f7f9;
    border-bottom: 1px solid #bfcfda;
    box-shadow: inset 0 1px #fff;
    padding: 10px;
    margin: 0px;
    font-weight: bold;
}

.head-nav {
    background: white ;
    background-size: cover;
    border-top: 0px solid #fff;
    border-bottom: 0px solid #fff;
    padding: 28px 0 25px 0;
    font-size:14px;
    font-family: 'Ubuntu', sans-serif !important;
    font-weight: 600;
    text-transform: uppercase;

  /* height: 65px;
  background-color: #3f516b;
    background-image: -webkit-linear-gradient(#41546f,#3b4c65);
    background-image: linear-gradient(#41546f,#3b4c65);
    border: 1px solid #2f3f57;
    border-bottom: 1px solid #28384f;
    box-shadow: inset 0 1px #4d6383,2px 0 4px rgba(0,0,0,0.1),-2px 0 4px rgba(0,0,0,0.1);*/ 
    }
    
  /*.head-nav ul li a:hover{
  	color: black;
    background-color: #fcd14c;
  } */
  .nav>li>a {padding:6px 10px 7px;border-radius: 2.5px;}
.navbar-default .navbar-nav>li>a {color:#BCBDB9;}
.navbar-default .navbar-nav>li>a:hover {color:white;  background-color: #fcd14c;}
.navbar-default .navbar-nav>.active>a {color:white;background-color: #fcd14c;}
  
  /*.head-nav ul li.active a {
  	color: black;
    background-color: white;
    background-image: -webkit-linear-gradient(#ffffff,#f9fbfc);
    background-image: linear-gradient(#ffffff,#f9fbfc);
    border-top: 1px solid #f9fbfc;
    border-right: 1px solid #f9fbfc;
    border-bottom: 1px solid #f9fbfc;
    margin-top: 0px;
    box-shadow: inset 0 1px #f9fbfc,0 1px 1px 0 rgba(0,0,0,0.1);
    /*background-color: #66b0ea;
    background-image: -webkit-linear-gradient(#72baed,#54a1e6);
    background-image: linear-gradient(#72baed,#54a1e6);
    border-top: 1px solid #54a4de;
    border-right: 1px solid #54a4de;
    border-bottom: 1px solid #4c92d7;
    margin-top: 0px;
    box-shadow: inset 0 1px #8fc9fa,0 1px 1px 0 rgba(0,0,0,0.1);

}*/

/*index page*/
.header
{
  background:white; 
  margin:0px; 
  padding:0px;
}
.indexbody
{
  background-image: url("../img/back1.png") ;
  /*background-color: #DAEDFF;*/
  width:100%;
  height:550px;
  
}

.cou-select
{
  height:60px;
}
.cou-signup
{
  height:60px;
}
.cou-form-group
{
  width:50%;
}
.cou-well 
{ 

	margin-top:20%; 
	padding-bottom:2%;
	width:85%;
	-webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 3px !important;
    border: 1px solid #e5e5e5;
    border-bottom: 3px solid #e5e5e5;
    border: 1px solid #c4c9d8;
    box-shadow: inset 0 2px #e0e3ed,0 1px 3px rgba(0,0,0,0.05);
    background: #e0e3ed;
    margin-bottom: 0px;	
}
/*project page --------------------------------*/

.project 
{
  padding:15px;

}
.pro-list-group-item
{
	-webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
    border-radius: 3px !important;
    border: 1px solid #e5e5e5;
    border-bottom: 3px solid #e5e5e5;
    border: 1px solid #c4c9d8;
    box-shadow: inset 0 2px #fff,0 1px 3px rgba(0,0,0,0.05);
    background: #f5f7fa;
    margin-bottom: 0px;	
}
.pro-container
{
	background:#e0e3ed;
}
.dash-small-span-red
{
  color: red;
}
.dash-small-span-green
{
  color: green;
}

/*project-Panel*/
.panel-body 
{
padding: 20px;
}

#sum_box h4 {
    text-align: left;
    margin-top: 0px;
    font-size: 30px;
    margin-bottom: 0px;
    padding-bottom: 0px;
	color: #fff;
}
#sum_box p.description 
{
	margin-top: 0px;
	opacity: .8;
	color: white;
}

#sum_box .icon 
{
    color: #fff;
    font-size: 40px;
    margin-top: 7px;
    margin-bottom: 0px;
float: right;
}
#sum_box .db
 {
    -webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.profit
	{
		color: white;
		background: #a663c1;
		background-color: #a663c1;
		background-image: -webkit-linear-gradient(#a663c1,#9347b1);
		background-image: linear-gradient(#a663c1,#9347b1);
		border-radius: 4px 4px 0 0;
		border: 1px solid #8337a2;
		border-bottom: 1px solid #8337a2;
		box-shadow: inset 0 1px #c283db,2px 0 4px rgba(0,0,0,0.1),-2px 0 4px rgba(0,0,0,0.1);
	}
.income {
    background: #00aff0;
    color: #fff;
    background-color: #00aff0;
    background-image: -webkit-linear-gradient(#00aff0,#03a2dd);
    background-image: linear-gradient(#00aff0,#03a2dd);
    border-radius: 4px 4px 0 0;
    border: 1px solid #0298d0;
    border-bottom: 1px solid #0298d0;
box-shadow: inset 0 1px #21bef8,2px 0 4px rgba(0,0,0,0.1),-2px 0 4px rgba(0,0,0,0.1);
}

.task {
    background: #f8763c;
    color: #fff;
    background-color: #f8763c;
    background-image: -webkit-linear-gradient(#f8763c,#e35d21);
    background-image: linear-gradient(#f8763c,#e35d21);
    border-radius: 4px 4px 0 0;
    border: 1px solid #d95419;
    border-bottom: 1px solid #d95419;
    box-shadow: inset 0 1px #fa9060,2px 0 4px rgba(0,0,0,0.1),-2px 0 4px rgba(0,0,0,0.1);
}
.visit {
    background: #f2bf0c;
    color: #fff;
    background-color: #f2bf0c;
    background-image: -webkit-linear-gradient(#f2bf0c,#ddad04);
    background-image: linear-gradient(#f2bf0c,#ddad04);
    border-radius: 4px 4px 0 0;
    border: 1px solid #cfa203;
    border-bottom: 1px solid #cfa203;
    box-shadow: inset 0 1px #facc29,2px 0 4px rgba(0,0,0,0.1),-2px 0 4px rgba(0,0,0,0.1);
}


.progress .progress-bar.progress-bar-success {
    background-color: #682782 !important;}
	
.progress.progress-sm 
{
    height: 11px;
margin-top: 5px;
}
	
.progress {
    position: relative;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
border-radius: 6px;
}
.mbm, .mvm, .mam {
margin-bottom: 0px !important;
color: #333;}

/*string page---------------------------------------*/
.pro-td-trans
{
  width:70%;
}
.pro-td-note
{
  width:15%;
}

.pro-text-down{color:#F10E0E; font-size:11px;}
.pro-text-upvote{color:#3BB13B; font-size:11px;}

.pro-right-col
{
  background:white;
}
.pro-right-similar
{
  height:200px; 
  overflow:scroll;
  overflow-x: hidden;
}

/*Translation window*/

.pro-flag-nav 
{
  min-height:22px; 
  margin-bottom: 0px;
}


/* project Search */
    #intro .zelect {
      display: inline-block;
      background-color: white;
      min-width: 100%;
      cursor: pointer;
      line-height: 36px;
      border: 1px solid #dbdece;
      border-radius: 6px;
      position: relative;
    }
    #intro .zelected {
      font-weight: bold;
      padding-left: 10px;
    }
    #intro .zelected.placeholder {
      color: #999f82;
    }
    #intro .zelected:hover {
      border-color: #c0c4ab;
      box-shadow: inset 0px 5px 8px -6px #dbdece;
    }
    #intro .zelect.open {
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
    }
    #intro .dropdown {
      background-color: white;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
      border: 1px solid #dbdece;
      border-top: none;
      position: absolute;
      left:-1px;
      right:-1px;
      top: 36px;
      z-index: 2;
      padding: 3px 5px 3px 3px;
    }
    #intro .dropdown input {
      font-family: sans-serif;
      outline: none;
      font-size: 14px;
      border-radius: 4px;
      border: 1px solid #dbdece;
      box-sizing: border-box;
      width: 100%;
      padding: 7px 0 7px 10px;
    }
    #intro .dropdown ol {
      padding: 0;
      margin: 3px 0 0 0;
      list-style-type: none;
      max-height: 150px;
      overflow-y: scroll;
    }
    #intro .dropdown li {
      padding-left: 10px;
    }
    #intro .dropdown li.current {
      background-color: #e9ebe1;
    }
    #intro .dropdown .no-results {
      margin-left: 10px;
    }

  /* Search page*/

 .search-col-left
	{
	 -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 3px !important;
    border: 1px solid #e5e5e5;
    border-bottom: 3px solid #e5e5e5;
    border: 1px solid #c4c9d8;
    box-shadow: inset 0 2px #fff,0 1px 3px rgba(0,0,0,0.05);
    background: #f5f7fa;
    margin-bottom: 0px;
	}
 .search-col-right
 {
	 -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 3px !important;
    border: 1px solid #e5e5e5;
    border-bottom: 3px solid #e5e5e5;
    border: 1px solid #c4c9d8;
    box-shadow: inset 0 2px #fff,0 1px 3px rgba(0,0,0,0.05);
    background: #f5f7fa;
    margin-bottom: 0px;	 
 }
 
 .footer 
 {
	 background:#333333; color:black; position:fixed; color: whitesmoke;  bottom:0px;    left:0px;    right:0px;    margin-bottom:0px;	 
 }